allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  e4fd6398-19bf-4926-91bf-19de23f5d5fd:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:08870f9e-be3d-417a-bc84-e3a7b0763fc0'
      - 'layoutElement:aa537b71-6b57-4fa2-a023-9deb4d796cda'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleTitle
            instructions: null
            label: Title
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 03cca78e-cf5c-4232-ab47-fb113803ea44
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleSubtitle
            instructions: null
            label: Subtitle
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08870f9e-be3d-417a-bc84-e3a7b0763fc0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:52:11+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 48828093-c3a4-4a20-b235-4c3a7ba9a615 # Video Thumbnail
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4228de80-bbd6-4b3d-9852-eea7b1a0ae6f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: be9ea999-6b2b-4a4b-b2fa-4b7154d24859 # Link URL
            handle: moduleYoutubeURL
            instructions: 'Full Youtube URL (e.g. https://www.youtube.com/watch?v=AuqReucDsUE)'
            label: 'Youtube URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 463c8f25-0a98-40be-8a50-46a1215c4374
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleListHeading
            instructions: null
            label: 'List Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e55b84e-38e4-496b-932d-4312ba3f27ad
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleListItems
            instructions: 'Separate each item with a line break'
            label: 'List Items'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4957c922-2e3d-4993-8f15-721c7a008474
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleBody
            instructions: null
            label: 'Body Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b35c7573-3db1-45cf-8914-f29c4ffde63a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleCtaHeading
            instructions: null
            label: 'CTA Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8dae36aa-8ebb-4f50-b820-d16dcdc11b70
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: moduleCtaText
            instructions: null
            label: 'CTA Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aa537b71-6b57-4fa2-a023-9deb4d796cda
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-26T21:35:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: be9ea999-6b2b-4a4b-b2fa-4b7154d24859 # Link URL
            handle: moduleCtaURL
            instructions: null
            label: 'CTA Link URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5b8e72ad-ed37-460b-bccf-ada69c240959
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 620afbe4-69d5-4abe-84c1-9abf6802a39c
        userCondition: null
    thumbFieldKey: null
handle: specialtyProgramModule
hasTitleField: false
icon: sparkle
name: 'Specialty Program Module'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{moduleTitle}'
